body{
	font-family:Arial, sans-serif, Helvetica;
	font-size:12px;
	color:#000;
	text-align: left;
	margin-top:0px, 0px, 0px, 0px;
	background-color:#FFF;
}
body a:link, a:active, a:visited{
	font-weight:bold;
	color:#C30;
	text-decoration:none;
}
body a:hover{
	font-weight:bold;
	color:#06C;
	text-decoration:none;
}
h1{
	font-family:Arial, sans-serif, Helvetica;
	font-size:16px;
	font-weight:bold;
}
.tbl{
	background-color:#FFF;
}
